PHP环境不能低于5.3.0ʺ36ѡ7